BODY {
	SCROLLBAR-FACE-COLOR: #F0F2BF; 
	FONT-SIZE: 12px; 
	SCROLLBAR-SHADOW-COLOR: #e9e9e9; 
	SCROLLBAR-3DLIGHT-COLOR: #cdd0ff; 
	SCROLLBAR-ARROW-COLOR: white; 
	SCROLLBAR-TRACK-COLOR: #e9e9e9; 
	FONT-FAMILY: Arial,Helvetica; 
	SCROLLBAR-DARKSHADOW-COLOR: black; 
	BACKGROUND-COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}